body, button {

	font-family: "Helvetica", "Arial", "Verdana", "Sans";

}

h2 {
    font-weight: 400;
}

#navigation {
	
	text-transform: uppercase;
	font-weight: bold;

}

#fieldset-qsearch button { font-size:1px; text-indent:-999999px; }



/* .box { font-size:12pt; } */

#slider ul li span { font-weight:bold; font-size:13pt; }

.col-1 .news li h4 { font-size:11pt; }
.col-1 .news li p { font-weight:bold; font-size:10pt; }

ul.store li { font-size:10pt; }
ul.store li h4 { font-size:11pt; }

.tabbed-box ul.tabs li a, .watchlist ul.tabs li a { text-transform: uppercase; font-weight:bold; }
.tabbed-box .tabbed-content ul li, .watchlist .watch-content ul li { font-size: 8pt; }
.tabbed-box .tabbed-content h5, .watchlist .watch-content h5 { font-size: 14pt; }
.tabbed-box .tabbed-content h6 { font-size: 13pt; font-weight:normal; }
.watchlist .watch-content h6 { font-size: 10pt; font-weight:normal; }
.tabbed-box .tabbed-content table tr td { font-size:10pt; }

.watch-content ul li p { font-size:12pt; }

.checkout h2 { font-size: 15pt; }
.checkout h4, .generic h4 { font-size: 9pt; }
.generic .text,
.generic .text h4 { font-size:11pt; }

.checkout table thead tr th { font-size:11pt; }

.total { font-weight:bold; }

.social { text-align: center; margin-left: 16px; margin-right: 24px; }

.searchform h2 {text-transform: uppercase; font-size:14pt; }

#header .input-text, #navigation .input-text { font-style: italic; }
#header .input-text:hover, #header .input-text:active, #header .input-text:focus,
#navigation .input-text:hover, #navigation .input-text:active, #navigation .input-text:focus  { font-style: normal; }
label {	font-weight: bold; font-size:11pt; }

#fieldset-ticketsearch button {
	
	text-transform: uppercase;
	font-size:12pt;
	font-weight: 200;
	line-height: 14px;
	
}

#fieldset-snagbox {
    font-size: 14pt;
}

#fieldset-snagbox .input-text {
    font-weight: bold;
}

.pagenav, .pagenav h4, .normalcontent { font-size:11pt; }

.normalcontent p {text-align: justify; font-size: 9pt; }
.normalcontent h4 { font-size:10pt; }
/* div.info { font-weight: bold; } */

.mid { font-size:9pt; }

.generic .mid h3 { font-size:14pt; }

#fieldset-snagbox, #fieldset-snagbox label { font-size:9pt; font-weight:normal; }

.commentswrapper ul li { font-weight:bold; }
.commentswrapper ul li i { font-weight:normal; }
.bottom h2 a { font-size:10pt; }

.userform { font-size:11pt; }

.userform .input-text, .userform select, .userform textarea {
    font-size: 14pt;
    line-height: 20pt;
}

article.submenu ul li { text-transform: uppercase; font-weight:bold; font-size: 11pt; }
article.submenu ul li a { text-transform: none; }

.button-big { font-size:13pt; text-transform: uppercase; }
.button-medium { font-size:11pt; text-transform: uppercase; }

footer { text-transform: uppercase; font-weight:bold; font-size:10pt; }

/* ## Links ########################################## start # */

a:link, a:active, a:visited { 
	
	text-decoration: none; 
	font-weight: 200;
	
}

a.button:link, a.button:active, a.button:visited, button {

	font-weight: 200;
	text-transform: uppercase;
	font-size:8pt;

}

ul.store li a { text-transform: uppercase; font-size:9pt; }

.pagenav, .pagenav a { font-size:10pt; }

/* ## Links ########################################## end ### */

/* ## Metabox ######################################## start # */


#metabox { font-family: "Arial", "Helvetica", "Verdana", "Sans"; }

#metabox label { text-transform: uppercase; }


#metabox a:link, #metabox a:active, #metabox a:visited  {

	font-style: normal;
	text-decoration: none;

}

a.button-oplayer { text-transform: uppercase; font-weight: normal; font-size: 10pt; }


/* ## Metabox ######################################## end ### */